Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000346RadioSurefeaturepublic2010-02-02 18:542010-05-05 00:04
Reporteradministrator 
Assigned Toadministrator 
PriorityurgentSeveritymajorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1.x 
Summary0000346: Automatically update stations database
DescriptionAllow automatically download and install stations database
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000115resolvedadministrator Updater for stations / Station sharing 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-02-02 18:54 administrator New Issue
2010-02-03 10:15 Aaron1312042 Issue Monitored: Aaron1312042
2010-02-25 17:19 administrator Priority high => urgent
2010-03-13 10:37 administrator Relationship added has duplicate 0000115
2010-05-05 00:04 administrator Status new => resolved
2010-05-05 00:04 administrator Fixed in Version => 2.1.x
2010-05-05 00:04 administrator Resolution open => fixed
2010-05-05 00:04 administrator Assigned To => administrator


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker